<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>User Agents</key>
	<array>
		<dict>
			<key>Name</key>
			<string>Safari 2</string>
			<key>Value</key>
			<string>Mozilla/5.0 (Macintosh; U; Intel Mac OS X; en-US) AppleWebKit/418.8 (KHTML, like Gecko) Safari/419.3</string>
		</dict>
		<dict>
			<key>Name</key>
			<string>Firefox 2</string>
			<key>Value</key>
			<string>Mozilla/5.0 (Macintosh; U; Intel Mac OS X; en-US; rv:1.8.1) Gecko/20060918 Firefox/2.0</string>
		</dict>
		<dict>
			<key>Name</key>
			<string>Internet Explorer 7</string>
			<key>Value</key>
			<string>Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0)</string>
		</dict>
		<dict>
			<key>Name</key>
			<string>Internet Explorer 6</string>
			<key>Value</key>
			<string>Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.2)</string>
		</dict>
		<dict>
			<key>Name</key>
			<string>Internet Explorer 5 for Mac</string>
			<key>Value</key>
			<string>Mozilla/4.0 (compatible; MSIE 5.22; Mac_PowerPC)</string>
		</dict>
		<dict>
			<key>Name</key>
			<string>Netscape 7</string>
			<key>Value</key>
			<string>Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-US; rv:1.0.1) Gecko/20020823 Netscape/7.0</string>
		</dict>
		<dict>
			<key>Name</key>
			<string>Opera 9</string>
			<key>Value</key>
			<string>Opera/9.02 (Macintosh; Intel Mac OS X; U; en)</string>
		</dict>
	</array>
</dict>
</plist>
